/* CSS Document for primary links */
.yuimenubar{visibility:visible;position:static;}
.yuimenu .yuimenu,.yuimenubar .yuimenu{visibility:hidden;position:absolute;top:-10000px;left:-10000px;}

.yuimenubar ul, .yuimenu ul { list-style-type:none;}

.yuimenubar ul, .yuimenu ul, .yuimenubar li, .yuimenu li, .yuimenu h6, .yuimenubar h6 { margin:0; padding:0;}

.yuimenuitemlabel, .yuimenubaritemlabel { white-space:nowrap;}

.hide-scrollbars * { overflow:hidden;}

.hide-scrollbars select { display:none;}

.yuimenu.show-scrollbars { overflow:visible;}

.yui-skin-sam .yuimenubar { border:none; background:none; font-size:80%; }

.yui-skin-sam .yuimenubar > .bd > ul:after { clear:both; content:"."; display:block; height:0; line-height:0; visibility:hidden; }

.yui-skin-sam .yuimenubaritem {}

.yui-skin-sam .yuimenubarnav .yuimenubaritem { float:left; margin:0px 1px 0px -1px; padding:0px 0px 0px 1px; overflow:hidden; cursor: pointer; line-height:1.1em; border:none;}  /*li*/

.yui-skin-sam .yuimenubarnav .yuimenubaritem.first-of-type {}


/*li a*/
.yui-skin-sam .yuimenubaritemlabel {
	display:block; /*position:relative; z-index:111;*/
	cursor: pointer; float:left;
	background:url(images/menu-bg.gif) repeat-x 0 0;
	font-size:12px; color:#1f1e1e; font-weight: bold;
	text-align:center; text-transform:uppercase;
	text-decoration:none;
	padding:11px 24px 13px 24px;
	}
	
/* test */
.yui-skin-sam .yuimenubarnav .yuimenubaritemlabel-hassubmenu {
	display:block; /*position:relative; z-index:111;*/
	cursor: pointer; float:left;
	background:url(images/menu-bg.gif) repeat-x 0 0;
	font-size:12px; color:#1f1e1e; font-weight: bold;
	text-align:center; text-transform:uppercase;
	text-decoration:none;
	padding:11px 26px 13px 25px;
	}
	.yui-skin-sam .yuimenubaritemlabel-selected, .yui-skin-sam .yuimenubaritem a.active { color:#1F1E1E; /*background:url(images/menu-act.gif) repeat-x 0 0;*/}
	
	.yui-skin-sam #yui-gen0 .yuimenubaritemlabel-selected, .yui-skin-sam #yui-gen0 a.active { color:#1F1E1E; /*background:url(images/menu-left-act.gif) no-repeat 0 0;*/}

	/*.yui-skin-sam .yuimenubarnav #yui-gen0 .yuimenubaritemlabel-selected,
	.yui-skin-sam .yuimenubarnav #yui-gen0 a.active { background:url(images/menu-left-act.gif) no-repeat 0 0;}*/

/*li:hover*/
.yui-skin-sam .yuimenubarnav .yuimenubaritem-selected  {}

/*Submenu's Background*/
.yui-skin-sam .yuimenu .bd { background:#000; /*left:0;*/ height: auto!important; position:absolute; border-top:0; width:900px; top:0; left:0!important; z-index:1111; margin:0px 0px 0px 0px; padding:11px 0px 11px 0px;}
.yui-skin-sam .yuimenu .bd .bd { background:#e6e6e7;left:0!important;}


.yui-skin-sam .yuimenu ul { padding:0px 0px 0px 20px; margin:0px 0px 0px 0px;height: auto!important;}

/*.yui-skin-sam li.first-of-type a.active, .yui-skin-sam li.first-of-type a.yuimenubaritemlabel-selected { background:none !important;}*/
/*.yui-skin-sam .yuimenubarnav .yuimenubaritemlabel-hassubmenu-selected, .yui-skin-sam .yuimenubaritem-hassubmenu a.active{background:none;}*/

.first-of-type .yuimenuitem { padding:0px 0px 0px 0px; float:left;}
.yui-skin-sam .yuimenuitemlabel { font-size:12px; display:block; float:left; background:; color:#989898!important;  text-transform:none; padding:0px 18px 0px 0px; text-decoration:none; display:block;}
.yui-skin-sam .yuimenuitemlabel-selected, .yui-skin-sam .bd .yuimenuitem a.active { color:#d00404!important; background:none;}
.yui-skin-sam .yuimenuitem-selected { background:none;}



.yui-skin-sam .bd .bd .bd { width:200px; margin:13px 0px 0px 80px; background:#000; position:relative;}
.yui-skin-sam .bd .bd .bd .yuimenuitemlabel { color:#fff!important;}
.yui-skin-sam .bd .bd .bd .yuimenuitemlabel:hover { color:#d00404!important;}


/*.main-menu ul ul li { padding:0px 0px 2px 0px;text-decoration:none;}*/
			
/*** drop down ***/
/*.main-menu ul li div {
	position: relative;
	width:134px;
	margin:24px 0px 0px 10px;
	left:0px!important;
	}*/	
.main-menu ul ul li div {
	position: relative;
	margin:0px 0px 0px 0px;
	left:74px!important;
	}
			
			
